Bug 13711 - libgcrypt-1.4.0-alt2
: libgcrypt-1.4.0-alt2
Status: CLOSED NOTABUG
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-14 19:01 by
Modified: 2007-12-17 14:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-14 19:01:10
libgcrypt-1.4.0-alt2
У них есть версионинг, судя по которому по сарвнению с 1.2 ничего не 
добавилось
------- Comment #1 From 2007-12-14 20:36:35 -------
Рискованно обновлять библиотеку с 1.2.4 на 1.4.0;
в этом есть острая необходимость?
------- Comment #2 From 2007-12-15 13:47:21 -------
(In reply to comment #1)
> Рискованно обновлять библиотеку с 1.2.4 на 1.4.0;
> в этом есть острая необходимость?
Острой нет. Могу в updates выложить 1.2.4, собранный без libcap

------- Comment #3 From 2007-12-17 14:18:54 -------
Оказалось тот баг только в 1.4, поэтому пусть остается